Adds run_sim and run_tests scripts and updates README

- Removes references to Bazel in documentation
- Adds helper scripts to build, run and test quickly.

Change-Id: I0db2b0b607888a9b959428131c927d3c03d5ed2e
diff --git a/run_sim.sh b/run_sim.sh
new file mode 100755
index 0000000..c025c5d
--- /dev/null
+++ b/run_sim.sh
@@ -0,0 +1,8 @@
+#!/bin/bash
+
+# Quit if any command produces an error.
+set -e
+
+# Build and run the CHRE simulator.
+make google_x86_linux -j
+./out/google_x86_linux/libchre
diff --git a/run_tests.sh b/run_tests.sh
new file mode 100755
index 0000000..e425bd8
--- /dev/null
+++ b/run_tests.sh
@@ -0,0 +1,8 @@
+#!/bin/bash
+
+# Quit if any command produces an error.
+set -e
+
+# Build and run the CHRE unit test binary.
+make google_x86_googletest -j
+./out/google_x86_googletest/libchre $1